=== debian/changelog ===
ngcp-dhtest (1.3.1+0~sipwise1) unstable; urgency=low

  [ saravana815 ]
  * [c79ebed] Create LICENSE

  [ Victor Seva ]
  * [5e97516] MT#5581 create install rule

  [ Richard Fuchs ]
  * [49e1e86] dont delete status file on release
  * [d35d88d] create critical() for code prettification
  * [9f892b1] unconditionally read in status file to retain random mac address
  * [c113a76] better signal/abort handler
  * [ccb00d8] implement --request-only
  * [fea61b2] correct ether addr length

  [ Simone Cianni ]
  * [99a1dc7] Bug Fix: Missed file name.

 -- Alexander Lutay <alutay@sipwise.com>  Thu, 03 Jul 2014 13:34:20 +0200

ngcp-dhtest (1.3.1) unstable; urgency=low

  * Initial release.

 -- Michael Prokop <mprokop@sipwise.com>  Mon, 13 Jan 2014 09:33:47 +0100
