=== debian/control ===
Source: ngcp-dhtest
Section: net
Priority: optional
Maintainer: Sipwise Development Team <support@sipwise.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://www.sipwise.com/

Package: ngcp-dhtest
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: DHCP client simulation
 dhtest can simulate multiple DHCP clients behind a network
 device. It can help in testing the DHCP servers or in testing
 switch/router by loading the device with multiple DHCP clients.
